Hlavní navigace

Google přestane podporovat Internet Explorer 7 a další staré browsery

6. 6. 2011
Doba čtení: do minuty

Sdílet

Google oznámil, že u svých vybraných služeb přestane k 31. červenci 2011 podporovat další postupně zastarávající webové prohlížeče. Konkrétně browsery Internet Explorer 7, Firefox 3.5 a Safari 3. Konec podpory se týká balíčku Google Apps a obsažených služeb jako je Gmail, Google Calendar, Google Docs či Google Sites.

Google oznámil, že u svých vybraných služeb přestane k 31. červenci 2011 podporovat další postupně zastarávající webové prohlížeče. Konkrétně browsery Internet Explorer 7, Firefox 3.5 a Safari 3. Konec podpory se týká balíčku Google Apps a obsažených služeb jako je Gmail, Google Calendar, Google Docs či Google Sites.

Google bude nadále plně podporovat jen Internet Explorer 8 a vyšší, Mozilla Firefox 3.6 a vyšší, Google Chrome 9 a vyšší a Apple Safari 4 a vyšší. Vždy tedy dvě poslední větve resp. generace daného prohlížeče. Na seznamu oficiálně podporovaných prohlížečů již tradičně chybí Opera. 

Zdroj: The Official Gmail Blog

Autor článku

Autor je nezávislý novinář a publicista věnující se informatice, elektronice a telekomunikacím. V těchto oborech i podniká. Se serverem Lupa.cz spolupracuje již řadu let jako externí redaktor.